{
  "title":"dev4_recnotes_fx.pdf",
  "description": "This resource includes information about purpose of pre-hyb, Pre-hyb/hyb buffer, Hybridization temperature and Zebrafish development observation.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/caf3ee50e81695e29a2b4d06882cd92b_dev4_recnotes_fx.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
